Manifest-Version: 1.0
Created-By: Maven Archiver 3.6.0
Build-Jdk-Spec: 11
Specification-Title: Amazon Web Services SDK :: IAM
Specification-Version: 1.12
Implementation-Title: Amazon Web Services SDK :: IAM
Implementation-Version: 1.12.696-451.v0651a_da_9ca_ec
Group-Id: org.jenkins-ci.plugins.aws-java-sdk
Artifact-Id: aws-java-sdk-iam
Short-Name: aws-java-sdk-iam
Long-Name: Amazon Web Services SDK :: IAM
Url: https://github.com/jenkinsci/aws-java-sdk-plugin
Plugin-Version: 1.12.696-451.v0651a_da_9ca_ec
Hudson-Version: 2.401.3
Jenkins-Version: 2.401.3
Plugin-Dependencies: aws-java-sdk-minimal:1.12.696-451.v0651a_da_9ca_ec
Plugin-Developers: Vincent Latombe:vlatombe:vincent@latombe.net
Support-Dynamic-Loading: true
Plugin-License-Name: MIT License
Plugin-License-Url: https://opensource.org/licenses/MIT
Plugin-ScmConnection: scm:git:https://github.com/jenkinsci/aws-java-sdk-
 plugin.git
Plugin-ScmTag: 0651ada9caeca21628e40680b9f3440a4903fc18
Plugin-ScmUrl: https://github.com/jenkinsci/aws-java-sdk-plugin/
Plugin-GitHash: 0651ada9caeca21628e40680b9f3440a4903fc18
Implementation-Build: 0651ada9caeca21628e40680b9f3440a4903fc18

